{
	"label": "Scenes (Old World Bundle I)",
	"entries": {
		"Lurchen House": {
			"name": "Lurchen House",
			"drawings": {
				"Cellar": "Cellar",
				"A": "A",
				"C": "C",
				"B": "B",
				"D": "D",
				"F": "F",
				"E": "E",
				"G": "G"
			},
			"notes": {
				"1. Lounge & Dining": "1. Lounge & Dining",
				"3. Larder": "3. Larder",
				"2. Kitchen": "2. Kitchen",
				"6. Garden": "6. Garden",
				"7. Goats": "7. Goats",
				"8. Horses": "8. Horses"
			}
		},
		"Island": {
			"name": "Island",
			"drawings": {
				"Chapel of Khaine": "Chapel of Khaine",
				"Garden of Morr": "Garden of Morr",
				"Lock-up": "Lock-up",
				"Stores": "Stores",
				"Goat Pen": "Goat Pen",
				"Vegetable Patch": "Vegetable Patch"
			}
		}
	}
}